@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* #header{
    background: #193f22;
}
#fix_header.l-fixHeader:before {
    background: #193f22d4;
}
#header div , #fix_header div {
    color: #fff;
} */

.l-header__bar {
    display: none;
}
.c-headLogo__img {
    background: #ffffff69;
    box-shadow: 0px 0px 3px 0px #ffffffd9;
}
#breadcrumb {
    background-color: #fafafa;
    box-shadow: unset;
}

h1 {
    font-weight: normal;
    font-size: xx-large !important;
}

#footer .footer_access {
    display: flex;
    justify-content: space-between;
    background: #fff;
    border-radius: 5px;
    padding: 1rem;
}

#footer .footer_access .footer_access_inner {
    width: 50%;

}
#footer .footer_access .footer_access_inner:last-child {
    border-left: #d9d9d9 solid 1px;
    padding-left: 1rem;
}

#footer .footer_access .footer_access_inner > p {
    font-weight: bold;

}
#footer .footer_access .footer_access_inner > div{
    padding-left: 20px;
}
#footer #reservation-area .tool {
    margin-bottom: 1rem;
    padding-top: 1rem;
    border-top: 1px #d9d9d9 dashed;
}
#footer #reservation-area .tool p:first-child{
    border-left: 5px solid #193f22;
    padding-left: 10px;
}
#footer #reservation-area .tool div{
    display: flex;
    justify-content: center;
}
#footer #reservation-area .tool div.lineicon > * {
    width: 200px !important;
}
.footer-inqry-btn {
    font-size: 16px;
    text-align: center;
    width: 200px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}


@media screen and (max-width: 1100px) {
    #footer .footer_access .footer_access_inner > div {
        padding-left: 0;
    }
}

/*共通のスタイルにする*/
.swell-block-button.is-style-btn_line a {
    border-radius: 2px;
}
.swell-block-button.is-style-btn_line.white-line a {
    color: #fff;
}
.swell-block-button.is-style-btn_line.white-line a:hover {
    background-color: #fff;
    border-color: transparent;
    color:  #193F22 !important;
}
.swell-block-button.is-style-btn_line.green-line a {
    color: #193F22;
}
.swell-block-button.is-style-btn_line.green-line a:hover {
    background-color: #193F22;
    border-color: transparent;
    color:  #fff !important;
}

.btn-green a {
    background-color: #193F22;
    color: #fff !important;
    padding: 1.5rem 2rem;
    border-radius: 5px;
}

.fwb {
    font-weight: bold;
}

.mb10 {
    margin-bottom: 10px;
}

/** SWELLのリストのアイコン調整 */
ul.is-style-index li:before {
    height: 12px;
    left: 2px;
    top: calc(.75em - 6px);
    width: 12px;
}

.is-style-num_circle li:before {
    background-color: #193F22 !important;
}